###############################################################################
# Copyright (c) 2005, 2007 IBM Corporation and others.
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v1.0
# which accompanies this distribution, and is available at
# http://www.eclipse.org/legal/epl-v10.html
#
# Contributors:
#     IBM Corporation - initial API and implementation
###############################################################################
# features.properties
# contains externalized strings for feature.xml
# "%foo" in feature.xml corresponds to the key "foo" in this file
# java.io.Properties file (ISO 8859-1 with "\" escapes)
# This file should be translated.

#Plugin name
featureName=Dynamic Analyzer

#Provider name
providerName=Samsung Electronics

# copyright
copyright=\
Copyright (c) 2000 - 2011 Samsung Electronics, Co., Ltd.\n\
All rights reserved.\n\
http://www.tizen.org

# "licenseURL" property - URL of the "Feature License"
# do not translate value - just change to point to a locale-specific HTML page
licenseURL=http://www.apache.org/licenses/LICENSE-2.0

########### end of license property ##########################################
